# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = vico
pkgbase = vico
pkgver = 1.2.2-3.0
pkgdesc = Minimalistic Midi sequencer intended to be used in parallel with other software
url = https://www.laborejo.org/vico/
builddate = 1682758314
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 4269438
arch = i486
license = GPL3
group = pro-audio
depend = glibc
depend = hicolor-icon-theme
depend = python
depend = python-pyqt5
depend = ttf-dejavu
depend = glib2
depend = libglib-2.0.so=0-32
depend = jack
depend = libjack.so=0-32
depend = libsndfile
depend = libsndfile.so=1-32
depend = util-linux-libs
depend = libuuid.so=1-32
optdepend = new-session-manager: for session management
makedepend = glib2
makedepend = jack
makedepend = libsndfile
makedepend = util-linux-libs
